<SubtitlesTrack>
  <Key time="0.9" value="Citroen は 100 年以上もの間、自動車技術の最先端を走ってきました。" />
  <Key time="6.4" value="前輪駆動、ディスク ブレーキ、回転ヘッドライトを初めて大衆車に導入したのが、Citroen です" />
  <Key time="14.1" value="しかし改革はそれだけにとどまらず、車の購入方法までも変えてしまいました。自動車ローンや自動車販売店、顧客サービスを構築したのです" />
  <Key time="27.0" value="Citroen は世界初となる自動車ローン会社を設立し、スペア パーツ カタログを制作し、ディーラー ネットワークを確立しました" />
  <Key time="37.4" value="技術のみならず、ビジネスモデルまでも革新した Citroen はヨーロッパ第 2 位の自動車メーカーに成長" />
  <Key time="45.5" value="レースにおいても 世界ラリー選手権でドライバーズ タイトルを 9 年連続で獲得という成功をおさめています" />
  <Key time="60.0" value="" />
</SubtitlesTrack>